eBesucher Add-on Kompatibilität

eBesucher Add-on

 

 

 

 

 

 

 

 

 

Mozilla Firefox Nutzer, die Ihren Browser auf Version 54 aktualisiert haben, erfahren derzeit Probleme bei der Einblendung des eBesucher Add-ons in der Browserleiste. Das Add-on ist weiterhin installiert, wird aber nicht mehr angezeigt. Diese Entwicklung bekräftigt uns in dem Vorhaben, ein neues und besseres Add-on zu entwickeln. Unsere Entwickler werden die Arbeit hier in den nächsten Tagen intensivieren. Die Veröffentlichung des neuen Add-ons werden wir zu gegebenem Zeitpunkt per Newsletter ankündigen.

Um das Add-on bis dahin weiterhin nutzen zu können, bestehen folgende Möglichkeiten:

  1. Das Add-on in Firefox Portable 53.0 verwenden. Firefox Portable ist eine für den portablen Einsatz optimierte Firefox-Version und kann parallel (jedoch nicht gleichzeitig) zu dem normalen Firefox verwendet werden.

  2. Firefox 54.0 entfernen und Firefox 53.0 neu installieren (automatische Updates deaktivieren).

Für Fragen steht Euch unser Support gerne als Ansprechpartner zur Verfügung!

Euer eBesucher Team

3 Responses to “eBesucher Add-on Kompatibilität”


  • Geht trotzdem NICHT!

  • Boris Bergmann

    Gibt es irgendwann ein Chrome und evtl. auch Opera Addon?
    Frage weil ich bevorzugt im Firefox meine restlichen Arbeiten verrichte und der Restarter im Chrome nicht wirklich effektiv arbeitet.

    LG
    icemails

  • @Bojo, kannst du bitte genauer beschrieben, was nicht funktioniert? Melde Dich am besten bei unserem Support, wir können dich auch anrufen.
    @Boris Bergmann, das ist gut möglich, wir bitten aber um Verständnis, dass wir hierzu noch keine verbindlichen Angaben machen können.

Leave a Reply




45 queries. 0,053 seconds.